@font-face {
    font-family: 'Gotham Ultra';
    src: url('gotham-ultra.eot');
    src: url('gotham-ultra.eot?#iefix') format('embedded-opentype'),
        url('gotham-ultra.woff2') format('woff2'),
        url('gotham-ultra.woff') format('woff'),
        url('gotham-ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Light';
    src: url('gotham-light.eot');
    src: url('gotham-light.eot?#iefix') format('embedded-opentype'),
        url('gotham-light.woff2') format('woff2'),
        url('gotham-light.woff') format('woff'),
        url('gotham-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Thin';
    src: url('gotham-thin.eot');
    src: url('gotham-thin.eot?#iefix') format('embedded-opentype'),
        url('gotham-thin.woff2') format('woff2'),
        url('gotham-thin.woff') format('woff'),
        url('gotham-thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Black';
    src: url('gotham-black.eot');
    src: url('gotham-black.eot?#iefix') format('embedded-opentype'),
        url('gotham-black.woff2') format('woff2'),
        url('gotham-black.woff') format('woff'),
        url('gotham-black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('gotham-book.eot');
    src: url('gotham-book.eot?#iefix') format('embedded-opentype'),
        url('gotham-book.woff2') format('woff2'),
        url('gotham-book.woff') format('woff'),
        url('gotham-book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
